// -*- mode: jsonc -*-
{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "extends": [
    "config:recommended"
  ],
  "dependencyDashboard": true,
  "semanticCommits": "disabled",
  "ignorePaths": [
    "**/attic/**",
    "**/bootstrap/**"
  ],
  "helmfile": {
    "managerFilePatterns": [
      "/helmfile\\.d/.*\\.(yaml|gotmpl)$/"
    ]
  },
  "separateMajorMinor": true
}
